@font-face {
    font-family: 'Eveleth-Clean';
    src: url('/Eveleth-Clean-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading,
.section.header .navbar.navbar-secondary,
.section.header .navbar.navbar-primary { font-family:"Eveleth-Clean",arial }

.section.main > div { display:flex; flex-direction:column }
.component.nextevent { order:2!important }


.component.parallax .mod-parallax.style1 .parallax-overlay:before,
.component.parallax .mod-parallax.style1 .overlay-contents  { display:none }


/*.section.main .component.scoreboard .component-title .heading-text span:before, */
/*.component-title .heading-text span:before{*/
/*    display: none;*/
/*}*/

/*.section.main .component.scoreboard .component-title .heading-text span:after, */
/*.component-title .heading-text span:after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 6px;*/
/*    left: 50%;*/
/*    z-index: -1;*/
/*    width: 300px;*/
/*    height: 60px;*/
/*    background: #fff;*/
/*    transform: rotateX(-8deg) translate(-50%, -50%)!important;*/
/*    box-shadow: inset 0px 0px 3px 3px rgb(0 0 0 / 28%);*/
/*}*/

/*.section.main .component.scoreboard .component-title .heading-text span, */
/*.component-title .heading-text span {*/
/*    line-height: 1;*/
/*    position: absolute;*/
    /*top: 25px !important;*/
/*    height: auto;*/
/*    transform: translate(-50%, -50%);*/
/*}*/


.schedule-content .card .text-danger { color:#000!important }
.schedule-content .card .text-success { color:#F16321!important }


.section.footer address .px-2 { display:none }
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn { background:#000!Important}

.section.main .component.scoreboard .mod-scoreboard.style5 .card-body .card-text span.event-location-badge.badge.badge-secondary {   color: #000; }
.mod-next-event.style4 .next-event-card span.team-vsat-container span.event-location-badge.badge.badge-secondary {   color: #000; }
.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text {   background: rgba(0,0,0,0.01); }

.component.photogallery .mod-photo-gallery.style1 .gallery .card-body span.btn.btn-secondary.mt-1.mx-auto {   color: #000; }


.section.main .component.photogallery .component-title .heading-text span.display-7 > span.custom-heading-wrap, 
.section.main .recentvideos .component-title .heading-text span.display-7 > span.custom-heading-wrap {   color: #C9490D; }
